div.ads {
	position: relative;
	display: block;
	width: 100%;
	/*max-width: 1201px;*/
	margin: 0 auto;
    overflow: hidden;
}
div.ads>div:nth-child(1) {
	position: relative;
	display: block;
    width: 300%;
	height: 676px;
    overflow: hidden;
}
div.ads>div:nth-child(1)>div {
    position: relative;
    display: inline-block;
    width: calc(100% / 3);
    height: 100%;
    vertical-align: middle;
    overflow: hidden;
}
div.ads>div:nth-child(1)>div:nth-child(1) {
    background-image: url('../img/slideshow1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
div.ads>div:nth-child(1)>div:nth-child(2) {
    background-image: url('../img/slideshow2.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
div.ads>div:nth-child(1)>div:nth-child(3) {
    background-image: url('../img/slideshow3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
div.ads>div:nth-child(1)>div>div {
	position: absolute;
	top: 50%;
	left: 22px;
	transform: translate(0,-50%);
}
div.ads>div:nth-child(1)>div>div>span {
	font-size: 14pt;
	font-weight: 700;
	color: #fff;
}
div.ads>div:nth-child(1)>div>div>p {
	margin-top: 10px;
	margin-bottom: 16px;
	font-size: 6pt;
	font-weight: 300;
	color: #fff;
}
div.ads>div:nth-child(1)>div>div>a {
	display: block;
	width: 200px;
	padding: 10px 0;
	font-size: 8pt;
	font-weight: 700;
	color: #f39200;
	text-align: center;
	border: 2pt solid #f39200;
}
div.ads>div:nth-child(2) {
	position: relative;
	display: block;
	top: -100px;
	text-align: center;
}
div.ads>div:nth-child(2)>a {
	position: relative;
	display: inline-block;
	width: 100vw;
	max-width: 490px;
	height: 61vw;
	max-height: 299px;
	margin: 0 auto;
    background: url('../img/miniads.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
@media(min-width: 1280px) {
	div.ads>div:nth-child(1)>div>div {
		left: 414px;
	}
	div.ads>div:nth-child(1)>div>div>span {
		font-size: 30pt;
	}
	div.ads>div:nth-child(1)>div>div>p {
		margin-top: 22px;
		margin-bottom: 36px;
		font-size: 12pt;
	}
	div.ads>div:nth-child(1)>div>div>a {
		font-size: 16pt;
		width: 300px;
		-webkit-transition-duration: 500ms;
        -o-transition-duration: 500ms;
        transition-duration: 500ms;
	}
	div.ads>div:nth-child(1)>div>div>a:hover {
    background: orange;
    color: white;
}
	div.ads>div:nth-child(2)>a {
		width: 901px;
		max-width: 901px;
		height: 299px;
		max-height: 299px;
        background: url('../img/ads.png');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
	}
}
